# Zero Dollar Laptop Manifesto

by James Wallbank

The zero dollar laptop is widely available to individuals in the developed world. It's also available to businesses, governmental organisations and NGOs. It's also available in the developing world. Distribution is ramping up.

The zero dollar laptop comes in a variety of specifications.

The current typical specification of the zero dollar laptop in the UK is around 500mHz, with 256mB RAM, a 10 gigabyte hard disk, a network card, a CD-ROM, a USB port and a screen capable of displaying at least 800x600 pixels in 16-bit colour. Many zero dollar laptops are better specified. (Its close cousin, the zero dollar desktop, typically runs at 1000mHz or faster.)

The zero dollar laptop is constantly being upgraded - so by next year its specification will be even more powerful.

The zero dollar laptop is powered with free, open source software. Users can get involved as deeply as they want - the software packages available include easy to use graphical applications, more complex professional applications, and expert level programming languages.

Free software upgrades for the zero dollar laptop are constantly being made available, from a huge variety of software producers.

The zero dollar laptop is not intended simply for multimedia entertainment. Though it can an educational playground, it can also be a genuinely useful production platform.

The zero dollar laptop allows kids to learn and adults to produce. (Only when people are able to use computers to produce their own data does information communication technology become genuinely empowering.)

The zero dollar laptop has already been distributed. (You weren't told about it at the time of distribution.)

Individuals, businesses and non-profit organisations can all have a say in how the zero dollar laptop is rolled out in their local area. It's not up to government think-tanks, multinational NGOs or national policy boards.

The zero dollar laptop is available to individuals, education organisations, NGOs and businesses alike.

The carbon footprint of the zero dollar laptop is zero.

You, as an individual, may already own a zero dollar laptop.

What's it doing? Sitting on your shelf, unused, because you've already upgraded?

Your employer or your school may own a large number of zero dollar laptops.

What are they doing? Are they getting recycled responsibly (i.e. destroyed) by the company that supplied them? (That's often the company that just happens to be supplying the next generation of laptops.)

Perhaps surprisingly, you may not know how to install or operate the zero dollar laptop.

You may never have installed a free, open source operating system. You may never have installed any operating system.

Nowadays it's quite easy. You can download a full version of the Linux operating system appropriate for the specification of your zero dollar laptop for free. It's entirely legal.

Many versions of Linux are user-friendly. There are lots of help resources online, and there are likely to be local people who'll be happy to give you advice.

You may be unaware of lightweight window-managers that use memory more efficiently. You may never have used powerful, compatible free office and productivity software. It may surprise you to discover that free software can be better than software you can buy.

You may be reluctant to invest time, of which you may only have a little, rather than invest money - of which you may have plenty.

Think about the longer-term consequences: buy software and you'll have to pay again and again. Invest time learning about free software, and you'll never have to pay for software again.

For the sake of the planet, and for the sake of a fair, just, and cohesive society, isn't it about time you learned? Then maybe you could teach someone else.

You may ask, "Why isn't someone doing something to roll out the zero dollar laptop?" In developed-world economies and cultures we're familiar with centralised solutions. We're less familiar with localised, decentralised, do-it-yourself solutions. In this case, that "someone" is you.

Decentralised solutions like the zero dollar laptop may not seem to be as efficient as centralised solutions. However, efficiency isn't everything. Solutions of this character are more robust, more responsive to local circumstances, greener, more flexible, and they encourage local skill development and independence.

You may have to spend unpaid time learning about and implementing the distribution of a few zero dollar laptops in your area. Think about the contacts you'll make and the skills you'll learn. Think about the skills you'll help to develop, the lives you may transform, the fun you'll have.

The emergence of the zero dollar laptop as a key computing platform for empowering individuals, stimulating creativity, overcoming poverty and enriching our shared culture is entirely feasible without any additional research, design, or manufacture.

We already have all the tools we need - all we need to manufacture is the will to act locally; all we need to replace is the software on our hard drives; all we need to develop is the content of our minds.

Source: \url{https://jaromil.dyne.org/journal/zero_dollar_laptop.html}