# Mark Shuttleworth's Ubuntu manifesto

Posted by Bill Kerr, June 14 2007

Shuttleworth's Ubuntu philosophy is scattered throughout his blog. I've collected them in one place here.

## Big challenges for the Free Software Community
"The real challenge lies ahead - taking free software to the mass market, to your grandparents, to your nieces and nephews, to your friends. This is the next wave, and if we are to be successful we need to articulate the audacious goals clearly and loudly - because that’s how the community process works best"

## # 13: "Pretty" as a feature
"If we want the world to embrace free software, we have to make it beautiful..."

## #12: Consistent packaging
"... I’d like to see us define distribution-neutral packaging that suits both the source-heads and the distro-heads"

## #11: Simplified, rationalised licensing
"I’m absolutely convinced it is free source, not “open” source, which is at the heart of the innovation that will carry free software to ubiquity ... But my voice is only one of many, and I recognise in this world that there are lots of reasonable, rational positions which are different but still, for some people, appropriate ... So what can be done? Well, I turn for inspiration to the work of the Creative Commons. They’ve seen this problem coming a long way off, and realised that it is better to create a clear “licence space” which covers the various permutations and combinations that will come to exist anyway ..."

## #10: Pervasive presence
"... turning that haphazard process into a systematic framework - making sure that you (well, more accurately your laptop and your cell phone) know how you should reach out and touch the person you want to communicate with. It’s about an integrated addressbook - no more distinctions between IM and email ..."

## #9: Pervasive support
"... why do people say “Linux is not supported”? Because the guy behind the counter at their corner PC-cafe doesn’t support it ... This is why I encourage governments to announce that some portion of their infrastructure will run on Linux - it catalyses the whole ecosystem to make their existing capacity public ..."

## #8: Govoritye po Russki
"There are 347 languages with more than a million speakers. But even Ubuntu, which has amazing infrastructure for translation and a great community that actually does the work, is nowhere close to being fully translated in more than 10 or 15 languages"

## #007: Great gadgets!
"This world is increasingly defined not so much by the PC, as by the things we use when we are nowhere near a PC. The music player. The smart phone. The digital camera. GPS devices. And many, perhaps most, of these new devices can and do run Linux ..."

## #6: Sensory immersion
"What interests me are the ways in which there is cross-over between the virtual world and the real world ... there’s going to be a need for innovation around the ways we blur the lines between real and virtual worlds"

## #5: Real real-time collaboration
"... people who work with word processors and spreadsheets have rights too! And they could benefit dramatically from much better collaboration ..."

## #4: Plan, execute, DELIVER
"Bugs, feature planning, release management, translation, testing and QA… these are all areas where we need to improve the level of collaboration BETWEEN projects. I think Launchpad is a good start but there’s a long way to go before we’re in the same position that the competition is in - seamless conversations between all developers"

## #3: The Extra Dimension
"...an opportunity to rethink and improve on many areas of user interface at the system and app level which have been stagnant for a decade or more"

## #2: Granny's new camera
"... the ends of the spectrum - the power users and the don’t-mess-with-my-system users, are already well serviced by Linux ... It’s the middle crowd - the guys who have a computer which they personally modify, attach new hardware to, and expect to interact with a variety of gadgets - that struggle. The problem, in a nutshell, is Granny’s new camera"

## #1: Keeping it FREE
"... create something that we’ve never had before, which is a completely level software playing field for every young aspiring IT practitioner, and every aspiring entrepreneur. I believe that’s how we will really change the world, and how we will deliver the full benefit of the movement started more than two decades ago by Richard Stallman"

Source: \url{http://billkerr2.blogspot.com/2007/06/mark-shuttleworths-ubuntu-manifesto.html}