# New Clues

> by David Weinberger and Doc Searls

Hear, O Internet.

It has been sixteen years since our previous communication.

In that time the People of the Internet — you and me and all our friends of friends of friends, unto the last Kevin Bacon — have made the Internet an awesome place, filled with wonders and portents.

From the serious to the lolworthy to the wtf, we have up-ended titans, created heroes,  and changed the most basic assumptions about
How Things Work and Who We Are.

But now all the good work we’ve done together faces mortal dangers.

When we first came before you, it was to warn of the threat posed by those who did not understand that they did not understand the Internet.

These are The Fools, the businesses that have merely adopted the trappings of the Internet.

Now two more hordes threaten all that we have built for one another.

The Marauders understand the Internet all too well. They view it as theirs to plunder, extracting our data and money from it, thinking that we are the fools.

But most dangerous of all is the third horde: Us.

A horde is an undifferentiated mass of people. But the glory of the Internet is that it lets us connect as diverse and distinct individuals.

We all like mass entertainment. Heck, TV’s gotten pretty great these days, and the Net lets us watch it when we want. Terrific.

But we need to remember that delivering mass media is the least of the Net’s powers.

The Net’s super-power is connection without permission. Its almighty power is that we can make of it whatever we want.

It is therefore not time to lean back and consume the oh-so-tasty junk food created by Fools and Marauders as if our work were done. It is time to breathe in the fire of the Net and transform every institution that would play us for a patsy.

An organ-by-organ body snatch of the Internet is already well underway. Make no mistake: with a stroke of a pen, a covert handshake, or by allowing memes to drown out the cries of the afflicted we can lose the Internet we love.

We come to you from the years of the Web’s beginning. We have grown old together on the Internet. Time is short.

We, the People of the Internet, need to remember the glory of its revelation so that we reclaim it now in the name of what it truly is.

Doc Searls    
David Weinberger    
January 8, 2015

## Once were we young in the Garden...

### a. The Internet is us, connected.

1. The Internet is not made of copper wire, glass fiber, radio waves, or even tubes.
2. The devices we use to connect to the Internet are not the Internet.
3. Verizon, Comcast, AT&T, Deutsche Telekom, and 中国电信 do not own the Internet. Facebook, Google, and Amazon are not the Net’s monarchs, nor yet are their minions or algorithms. Not the governments of the Earth nor their Trade Associations have the consent of the networked to bestride the Net as sovereigns.
4. We hold the Internet in common and as unowned.
5. From us and from what we have built on it does the Internet derive all its value.
6. The Net is of us, by us, and for us.
7. The Internet is ours.

### b. The Internet is nothing and has no purpose.

8. The Internet is not a thing any more than gravity is a thing. Both pull us together.
9. The Internet is no-thing at all. At its base the Internet is a set of agreements, which the geeky among us (long may their names be hallowed) call “protocols,” but which we might, in the temper of the day, call “commandments.”
10. The first among these is: Thy network shall move all packets closer to their destinations without favor or delay based on origin, source, content, or intent.
11. Thus does this First Commandment lay open the Internet to every idea, application, business, quest, vice, and whatever.
12. There has not been a tool with such a general purpose since language.
13. This means the Internet is not for anything in particular. Not for social networking, not for documents, not for advertising, not for business, not for education, not for porn, not for anything. It is specifically designed for everything.
14. Optimizing the Internet for one purpose de-optimizes it for all others
15. The Internet like gravity is indiscriminate in its attraction. It pulls us all together, the virtuous and the wicked alike.

### c. The Net is not content.

16. There is great content on the Internet. But holy mother of cheeses, the Internet is not made out of content.
17. A teenager’s first poem, the blissful release of a long-kept secret, a fine sketch drawn by a palsied hand, a blog post in a regime that hates the sound of its people’s voices — none of these people sat down to write content.
18. Did we use the word “content” without quotes? We feel so dirty.

### d. The Net is not a medium.

19. The Net is not a medium any more than a conversation is a medium.
20. On the Net, we are the medium. We are the ones who move messages. We do so every time we post or retweet, send a link in an email, or post it on a social network.
21. Unlike a medium, you and I leave our fingerprints, and sometimes bite marks, on the messages we pass. We tell people why we’re sending it. We argue with it. We add a joke. We chop off the part we don’t like. We make these messages our own.
22. Every time we move a message through the Net, it carries a little bit of ourselves with it.
23. We only move a message through this “medium” if it matters to us in one of the infinite ways that humans care about something.
24. Caring — mattering — is the motive force of the Internet.

### e. The Web is a Wide World.

25. In 1991, Tim Berners-Lee used the Net to create a gift he gave freely to us all: the World Wide Web. Thank you.
26. Tim created the Web by providing protocols (there’s that word again!) that say how to write a page that can link to any other page without needing anyone’s permission.
27. Boom. Within ten years we had billions of pages on the Web — a combined effort on the order of a World War, and yet so benign that the biggest complaint was the tag.
28. The Web is an impossibly large, semi-persistent realm of items discoverable in their dense inter-connections.
29. That sounds familiar. Oh, yeah, that’s what the world is.
30. Unlike the real world, every thing and every connection on the Web was created by some one of us expressing an interest and an assumption about how those small pieces go together.
31. Every link by a person with something to say is an act of generosity and selflessness, bidding our readers leave our page to see how the world looks to someone else.
32. The Web remakes the world in our collective, emergent image.

## But oh how we have strayed, sisters and brothers...

### a. How did we let conversation get weaponized, anyway?

33. It’s important to notice and cherish the talk, the friendship, the thousand acts of sympathy, kindness, and joy we encounter on the Internet.
34. And yet we hear the words “fag” and “nigger” far more on the Net than off.
35. Demonization of ‘them’ — people with looks, languages, opinions, memberships and other groupings we don’t understand, like, or tolerate — is worse than ever on the Internet.
36. Women in Saudi Arabia can’t drive? Meanwhile, half of us can’t speak on the Net without looking over our shoulders.
37. Hatred is present on the Net because it’s present in the world, but the Net makes it easier to express and to hear.
38. The solution: If we had a solution, we wouldn’t be bothering you with all these damn clues.
39. We can say this much: Hatred didn’t call the Net into being, but it’s holding the Net — and us — back.
40. Let’s at least acknowledge that the Net has values implicit in it. Human values.
41. Viewed coldly the Net is just technology. But it’s populated by creatures who are warm with what they care about: their lives, their friends, the world we share.
42. The Net offers us a common place where we can be who we are, with others who delight in our differences.
43. No one owns that place. Everybody can use it. Anyone can improve it.
44. That’s what an open Internet is. Wars have been fought for less.

### b. "We agree about everything. I find you fascinating!"

45. The world is spread out before us like a buffet, and yet we stick with our steak and potatoes, lamb and hummus, fish and rice, or whatever.
46. We do this in part because conversation requires a common ground: shared language, interests, norms, understandings. Without those, it’s hard or even impossible to have a conversation.
47. Shared grounds spawn tribes. The Earth’s solid ground kept tribes at a distance, enabling them to develop rich differences. Rejoice! Tribes give rise to Us vs. Them and war. Rejoice? Not so much.
48. On the Internet, the distance between tribes starts at zero.
49. Apparently knowing how to find one another interesting is not as easy as it looks.
50. That’s a challenge we can meet by being open, sympathetic, and patient. We can do it, team! We’re #1! We’re #1!
51. Being welcoming: There’s a value the Net needs to learn from the best of our real world cultures.

### c. Marketing still makes it harder to talk.

52. We were right the first time: Markets are conversations.
53. A conversation isn’t your business tugging at our sleeve to shill a product we don’t want to hear about.
54. If we want to know the truth about your products, we’ll find out from one another.
55. We understand that these conversations are incredibly valuable to you. Too bad. They’re ours.
56. You’re welcome to join our conversation, but only if you tell us who you work for, and if you can speak for yourself and as yourself.
57. Every time you call us “consumers” we feel like cows looking up the word “meat.”
58. Quit fracking our lives to extract data that’s none of your business and that your machines misinterpret.
59. Don’t worry: we’ll tell you when we’re in the market for something. In our own way. Not yours. Trust us: this will be good for you.
60. Ads that sound human but come from your marketing department’s irritable bowels, stain the fabric of the Web.
61. When personalizing something is creepy, it’s a pretty good indication that you don’t understand what it means to be a person.
62. Personal is human. Personalized isn’t.
63. The more machines sound human, the more they slide down into the uncanny valley where everything is a creep show.
64. Also: Please stop dressing up ads as news in the hope we’ll miss the little disclaimer hanging off their underwear.
65. When you place a “native ad,” you’re eroding not just your own trustworthiness, but the trustworthiness of this entire new way of being with one another.
66. And, by the way, how about calling “native ads” by any of their real names: “product placement,” “advertorial,” or “fake fucking news”?
67. Advertisers got along without being creepy for generations. They can get along without being creepy on the Net, too.

### d. The Gitmo of the Net.

68. We all love our shiny apps, even when they’re sealed as tight as a Moon base. But put all the closed apps in the world together and you have a pile of apps.
69. Put all the Web pages together and you have a new world.
70. Web pages are about connecting. Apps are about control.
71. As we move from the Web to an app-based world, we lose the commons we were building together.
72. In the Kingdom of Apps, we are users, not makers.
73. Every new page makes the Web bigger. Every new link makes the Web richer.
74. Every new app gives us something else to do on the bus.
75. Ouch, a cheap shot!
76. Hey, “CheapShot” would make a great new app! It’s got “in-app purchase” written all over it.

### e. Gravity's great until it sucks us all into a black hole.

77. Non-neutral applications built on top of the neutral Net are becoming as inescapable as the pull of a black hole.
78. If Facebook is your experience of the Net, then you’ve strapped on goggles from a company with a fiduciary responsibility to keep you from ever taking the goggles off.
79. Google, Amazon, Facebook, Apple are all in the goggles business. The biggest truth their goggles obscure: These companies want to hold us the way black holes hold light.
80. These corporate singularities are dangerous not because they are evil. Many of them in fact engage in quite remarkably civic behavior. They should be applauded for that.
81. But they benefit from the gravity of sociality: The “network effect” is that thing where lots of people use something because lots of people use it.
82. Where there aren’t competitive alternatives, we need to be hypervigilant to remind these Titans of the Valley of the webby values that first inspired them.
83. And then we need to honor the sound we make when any of us bravely pulls away from them. It’s something between the noise of a rocket leaving the launchpad and the rip of Velcro as you undo a too-tight garment.

### f. Privacy in an age of spies.

84. Ok, government, you win. You’ve got our data. Now, what can we do to make sure you use it against Them and not against Us? In fact, can you tell the difference?
85. If we want our government to back off, the deal has to be that if — when — the next attack comes, we can’t complain that they should have surveilled us harder.
86. A trade isn’t fair trade if we don’t know what we’re giving up. Do you hear that, Security for Privacy trade-off?
87. With a probability approaching absolute certainty, we are going to be sorry we didn’t do more to keep data out of the hands of our governments and corporate overlords.

### g. Privacy in an age of weasels.

88. Personal privacy is fine for those who want it. And we all draw the line somewhere.
98. Q: How long do you think it took for pre-Web culture to figure out where to draw the lines? A: How old is culture?
90. The Web is barely out of its teens. We are at the beginning, not the end, of the privacy story.
91. We can only figure out what it means to be private once we figure out what it means to be social. And we’ve barely begun to re-invent that.
92. The economic and political incentives to de-pants and up-skirt us are so strong that we’d be wise to invest in tinfoil underwear.
93. Hackers got us into this and hackers will have to get us out.

## To build and to plant

### a. Kumbiyah sounds surprisingly good in an echo chamber.

94. The Internet is astounding. The Web is awesome. You are beautiful. Connect us all and we are more crazily amazing than Jennifer Lawrence. These are simple facts.
95. So let’s not minimize what the Net has done in the past twenty years:
96. There’s so much more music in the world.
97. We now make most of our culture for ourselves, with occasional forays to a movie theater for something blowy-uppy and a $9 nickel-bag of popcorn.
98. Politicians now have to explain their positions far beyond the one-page “position papers” they used to mimeograph.
99. Anything you don’t understand you can find an explanation for. And a discussion about. And an argument over. Is it not clear how awesome that is?
100. You want to know what to buy? The business that makes an object of desire is now the worst source of information about it. The best source is all of us.
101. You want to listen in on a college-level course about something you’re interested in? Google your topic. Take your pick. For free.
102. Yeah, the Internet hasn’t solved all the world’s problems. That’s why the Almighty hath given us asses: that we might get off of them.
103. Internet naysayers keep us honest. We just like ‘em better when they aren’t ingrates.

### b. A pocket full of homilies.

104. We were going to tell you how to fix the Internet in four easy steps, but the only one we could remember is the last one: profit. So instead, here are some random thoughts…
105. We should be supporting the artists and creators who bring us delight or ease our burdens.
106. We should have the courage to ask for the help we need.
107. We have a culture that defaults to sharing and laws that default to copyright. Copyright has its place, but when in doubt, open it up
108. In the wrong context, everyone’s an a-hole. (Us, too. But you already knew that.) So if you’re inviting people over for a swim, post the rules. All trolls, out of the pool!
109. If the conversations at your site are going badly, it’s your fault.
110. Wherever the conversation is happening, no one owes you a response, no matter how reasonable your argument or how winning your smile.
111. Support the businesses that truly “get” the Web. You’ll recognize them not just because they sound like us, but because they’re on our side.
112. Sure, apps offer a nice experience. But the Web is about links that constantly reach out, connecting us without end. For lives and ideas, completion is death. Choose life.
113. Anger is a license to be stupid. The Internet’s streets are already crowded with licensed drivers.
114. Live the values you want the Internet to promote.
115. If you’ve been talking for a while, shut up. (We will very soon.)

### c. Being together: the cause of and solution to every problem.

116. If we have focused on the role of the People of the Net — you and us — in the Internet’s fall from grace, that’s because we still have the faith we came in with.
117. We, the People of the Net, cannot fathom how much we can do together because we are far from finished inventing how to be together.
118. The Internet has liberated an ancient force — the gravity drawing us together.
119. The gravity of connection is love.
120. Long live the open Internet.
121. Long may we have our Internet to love.

----

**This is an Open Source document.**

> These New Clues are designed to be shared and re-used without our permission. Use them however you want. Make them your own. We only request that you please point back at this original page ( http://cluetrain.com/newclues/ ) because that’s just polite.

> If you are a developer, the text of this page is openly available at GitHub for programmatic re-use: https://github.com/dweinberger/newclues

> To make it as easy as possible to share, use, and re-use the clues, we have put all the text on this page into the public domain via a Creative Commons 0 license. It is essentially copyright free.

